@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
/* cards */
 *{
    margin: 0;
    padding: 0;
    font-family:  sans-serif;
}

.container{
    position: relative;
    width: 100%;
    max-width: 800px;
    margin:0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 30px 20px 10px;
}
.container .card{
    width: 100%;
    max-width: 300px;
    height: auto;
    background: rgb(44, 173, 74);
    margin: 30px 10px;
    padding: 20px 15px;
    display: flex;
    border-radius: 4px;
    flex-direction: column;
    box-shadow: 0 5px 20px rgba(0,0,0,0.5);
    transition: 0.3s ease-in-out;
    box-shadow: 25px 25px 50px rgba(100, 189, 153, 0.25),
    -10px -10px 30px rgba(47, 154, 71, 0.1),
    inset -5px -5px 15px rgba(0, 232, 50, 0.5);

}
.container .card .imgBx{
    position: relative;
    background: #fff;
    
    right: 5px;
    left: 1px;
    min-width: initial;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    z-index: 1;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}
.container .card .imgBx img{
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    border: 0.5px solid rgb(99, 158, 86);
}
.container .card .imgBx:hover img{
    opacity: 0.5;
}
.container .card .content{
    position: relative;
    padding: 10px 15px;
    text-align: center;
}  
.button-container {
  text-align: center; /* center align the buttons */
}
.button{
  display: inline-block;
  padding: 5px 10px;
  border: 2px solid #159f27;
  font-size: 16px;
  text-decoration: none;
  color: #000000;
  margin-top: 10px;

}
.button:not(:last-child){
  margin-right: 10px;
}

.grid-containerm{
    justify-content: center !important;
    color: #094111;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin: 10px !important;
    justify-self: center !important;
}

.grid-containerph{
    display: grid;
    grid-template-columns: repeat(4,25%);
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #939090;
    border-bottom: 1px solid #939090;
    margin: 10px !important;

}
.grid-containertemp{
    display: grid;
    grid-template-columns: repeat(4,25%);
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #939090;
    border-bottom: 1px solid #939090;
    margin: 10px !important;

}
.grid-containerwl{
    display: grid;
    grid-template-columns: repeat(4,25%);
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #939090;
    border-bottom: 1px solid #939090;
    margin: 10px !important;

    

}
.grid-item{
    border-color: 2px solid #094111;
    color: rgb(66, 64, 64);
}

